Android

A device must meet the following requirements to support HackShield:

iOS

HackShield is supported on iOS 6 and higher.